Index: sasmodels/models/hollow_cylinder.py
===================================================================
--- sasmodels/models/hollow_cylinder.py	(revision eb69cce00f0781ad8f3eec0eb5965a8576d815b5)
+++ sasmodels/models/hollow_cylinder.py	(revision d18f8a8e10d65f0ace6fdc9360abd60dfcd6dcce)
@@ -19,6 +19,4 @@
 .. math::
 
-    %\begin{align*} % isn't working with pdflatex
-    \begin{array}{rl}
     P(q)           &= (\text{scale})V_\text{shell}\Delta\rho^2
             \int_0^{1}\Psi^2
@@ -31,6 +29,5 @@
     \gamma         &= R_\text{core} / R_\text{shell} \\
     V_\text{shell} &= \pi \left(R_\text{shell}^2 - R_\text{core}^2 \right)L \\
-    J_1(x)         &= (\sin(x)-x\cdot \cos(x)) / x^2 \\
-    \end{array}
+    J_1(x)         &= (\sin(x)-x\cdot \cos(x)) / x^2
 
 where *scale* is a scale factor and $J_1$ is the 1st order
Index: sasmodels/models/lamellarCaille.py
===================================================================
--- sasmodels/models/lamellarCaille.py	(revision eb69cce00f0781ad8f3eec0eb5965a8576d815b5)
+++ sasmodels/models/lamellarCaille.py	(revision d18f8a8e10d65f0ace6fdc9360abd60dfcd6dcce)
@@ -30,15 +30,14 @@
 
 .. math::
+    :nowrap:
 
-    %\begin{align*} % isn't working with pdflatex
-    \begin{array}{rll}
+    \begin{align*}
     \alpha(n) &= \frac{\eta_{cp}}{4\pi^2} \left(\ln(\pi n)+\gamma_E\right)
-              & \\
+              && \\
     \gamma_E  &= 0.5772156649
-              & \text{Euler's constant} \\
+              && \text{Euler's constant} \\
     \eta_{cp} &= \frac{q_o^2k_B T}{8\pi\sqrt{K\overline{B}}}
-              & \text{Caille constant} \\
-              &
-    \end{array}
+              && \text{Caille constant}
+    \end{align*}
 
 Here $d$ = (repeat) spacing, $\delta$ = bilayer thickness,
Index: sasmodels/models/lamellarCailleHG.py
===================================================================
--- sasmodels/models/lamellarCailleHG.py	(revision eb69cce00f0781ad8f3eec0eb5965a8576d815b5)
+++ sasmodels/models/lamellarCailleHG.py	(revision d18f8a8e10d65f0ace6fdc9360abd60dfcd6dcce)
@@ -30,15 +30,14 @@
 
 .. math::
+    :nowrap:
 
-    %\begin{align*} % isn't working with pdflatex
-    \begin{array}{rll}
+    \begin{align*}
     \alpha(n) &= \frac{\eta_{cp}}{4\pi^2} \left(\ln(\pi n)+\gamma_E\right)
-              &  \\
+              &&  \\
     \gamma_E  &= 0.5772156649
-              & \text{Euler's constant} \\
+              && \text{Euler's constant} \\
     \eta_{cp} &= \frac{q_o^2k_B T}{8\pi\sqrt{K\overline{B}}}
-              & \text{Caille constant} \\
-              &
-    \end{array}
+              && \text{Caille constant}
+    \end{align*}
 
 
Index: sasmodels/models/lamellarPC.py
===================================================================
--- sasmodels/models/lamellarPC.py	(revision eb69cce00f0781ad8f3eec0eb5965a8576d815b5)
+++ sasmodels/models/lamellarPC.py	(revision d18f8a8e10d65f0ace6fdc9360abd60dfcd6dcce)
@@ -23,8 +23,8 @@
 
 - *spacing* is the average distance between adjacent layers
-  $\left<D\right>$, and
+  $\langle D \rangle$, and
 
 - *spacing_polydisp* is the relative standard deviation of the Gaussian
-  layer distance distribution $\sigma_D / \left<D\right>$.
+  layer distance distribution $\sigma_D / \langle D \rangle$.
 
 
@@ -49,5 +49,5 @@
 
 
-    Z_N(q) = \frac{1 - w^2}{1 + w^2 - 2w \cos(q \left<D\right>)}
+    Z_N(q) = \frac{1 - w^2}{1 + w^2 - 2w \cos(q \langle D \rangle)}
         + x_N S_N + (1 - x_N) S_{N+1}
 
@@ -56,5 +56,5 @@
 .. math::
 
-    S_N(q) = \frac{a_N}{N}[1 + w^2 - 2 w \cos(q \left<D\right>)]^2
+    S_N(q) = \frac{a_N}{N}[1 + w^2 - 2 w \cos(q \langle D \rangle)]^2
 
 and
@@ -62,10 +62,8 @@
 .. math::
 
-    \begin{array}{rcl}
-    a_N &=& 4w^2 - 2(w^3 + w) \cos(q \left<D\right>)
-        - 4w^{N+2}\cos(Nq \left<D\right>) \\
-        &&{} + 2 w^{N+3}\cos[(N-1)q \left<D\right>]
-        + 2w^{N+1}\cos[(N+1)q \left<D\right>]
-    \end{array}
+    a_N &= 4w^2 - 2(w^3 + w) \cos(q \langle D \rangle) \\
+        &\quad - 4w^{N+2}\cos(Nq \langle D \rangle)
+        + 2 w^{N+3}\cos[(N-1)q \langle D \rangle]
+        + 2w^{N+1}\cos[(N+1)q \langle D \rangle]
 
 for the layer spacing distribution $w = \exp(-\sigma_D^2 q^2/2)$.
Index: sasmodels/models/stickyhardsphere.py
===================================================================
--- sasmodels/models/stickyhardsphere.py	(revision eb69cce00f0781ad8f3eec0eb5965a8576d815b5)
+++ sasmodels/models/stickyhardsphere.py	(revision d18f8a8e10d65f0ace6fdc9360abd60dfcd6dcce)
@@ -18,9 +18,6 @@
 .. math::
 
-    %\begin{align*} % isn't working with pdflatex
-    \begin{array}{rl}
     \tau     &= \frac{1}{12\epsilon} \exp(u_o / kT) \\
-    \epsilon &= \Delta / (\sigma + \Delta) \\
-    \end{array}
+    \epsilon &= \Delta / (\sigma + \Delta)
 
 where the interaction potential is
